{
  "armorSetName": "chorundum",
  "head": {
    "itemKey": "stalwart_dungeons:chorundum_armor_helmet"
  },
  "chest": {
    "itemKey": "stalwart_dungeons:chorundum_armor_chestplate"
  },
  "legs": {
    "itemKey": "stalwart_dungeons:chorundum_armor_leggings"
  },
  "boots": {
    "itemKey": "stalwart_dungeons:chorundum_armor_boots"
  },
  "fullSetBonuses": [
	{
      "type": "attribute",
      "name": "minecraft:generic.armor",
      "value": 4.0,
	  "modifierUUID": "6c9d4749-f632-431f-9ffd-e80871207332",
	  "description" : "+4 armor"
	},
	{
	  "type": "attribute",
	  "name": "minecraft:generic.armor_toughness",
	  "value": 2.0,
	  "modifierUUID": "9d9ec52d-1e68-4a1c-9f22-9dbcf49dd727",
	  "description": "+2 armor toughness"
	},
	{
      "type": "attribute",
      "name": "minecraft:generic.attack_speed",
      "value": 2.0,
	  "modifierUUID": "b9d9f17b-84dd-48e9-99e0-de1bb09c3f59",
	  "description" : "+2 attack speed"
	}
  ]
}